# AI agent label
boxAI.contentAnswers.agent = Agent
# Content Answers submit input button text
boxAI.contentAnswers.ask = Ask
# Content Answers submit input button disabled tooltip text when answer is generating
boxAI.contentAnswers.askDisabledTooltip = You can submit another question once Box AI has finished responding
# Content Answers modal input placeholder
boxAI.contentAnswers.askQuestionPlaceholder = Ask anything about this {type}
# Label for the references used for generating the answer from the AI service
boxAI.contentAnswers.basedOn = Based on:
# Box AI secondary action when file is too large
boxAI.contentAnswers.cancel = Cancel
# Text for button to open citation reference in a new tab
boxAI.contentAnswers.cardTooltipButton = Open document
# Title of citation card tooltip in answer references section
boxAI.contentAnswers.cardTooltipTitle = From document:
# Title of citation card tooltip in answer references section with document title
boxAI.contentAnswers.cardTooltipTitleWithDocumentName = From "{title}":
# Clear conversation button label
boxAI.contentAnswers.clearConversationLabel = Clear conversation
# Content Answers close button aria label
boxAI.contentAnswers.closeModalAriaLabel = Close Modal
# Content Answers feature name shown on menu item and modal title
boxAI.contentAnswers.contentAnswersTitle = Box AI
# Box AI primary action when file is too large
boxAI.contentAnswers.continueAnyway = Continue anyway
# Copy to clipboard tooltip
boxAI.contentAnswers.copyToClipboard = Copy to Clipboard
# Notification displayed to the user when the answer has been successfully copied to the clipboard
boxAI.contentAnswers.copyToClipboardSucceeded = Copied to your clipboard
# Default tooltip message for Content Answers entry point button
boxAI.contentAnswers.defaultTooltip = Get instant answers about this document using Box AI
# Disabled tooltip message for Content Answers entry point button when the file does not have the correct permissions
boxAI.contentAnswers.disabledTooltipAINotAvailable = Box AI doesn't have permission to access this file
# Disabled tooltip message for Content Answers entry point button when the file type is not supported
boxAI.contentAnswers.disabledTooltipFileNotCompatible = Box AI is not currently supported for this file type
# Disabled tooltip message for the Content Answers entry point button when the permissions request fails
boxAI.contentAnswers.disabledTooltipPermissionsFailed = Unable to check permissions at this time. Reload this page to try again
# Disabled tooltip message for the Content Answers entry point button while the AI file permissions are being loaded
boxAI.contentAnswers.disabledTooltipPermissionsLoading = Checking permissions...
# Existing questions tooltip message for Content Answers entry point button
boxAI.contentAnswers.hasQuestionsTooltip = Return to Box AI
# Content Answers error message when the service fails
boxAI.contentAnswers.inlineErrorText = The Box AI service was unavailable.
# Content Answers error message when the service returns 204 (no content)
boxAI.contentAnswers.inlineNoContentErrorText = Relevant content cannot be found. Please try again later or ask a different question.
# Content Answers error message when the AI service has not yet processed the file
boxAI.contentAnswers.inlinePreconditionFailedErrorText = Additional time is needed to process this {type}, please try again later.
# Content Answers error message when the service fails due to rate limiting
boxAI.contentAnswers.inlineRateLimitingErrorText = Box AI currently has limited capacity (we're working to expand bandwidth). Please try again in a few minutes.
# Box AI Q&A service unavailable error title
boxAI.contentAnswers.intelligenceUnaivalableHeading = Box AI is unavailable
# Box AI Q&A service unavailable error try again later description
boxAI.contentAnswers.intelligenceUnaivalableTryAgain = Please try again later.
# Box AI Q&A service unavailable error description
boxAI.contentAnswers.intelligenceUnavailableDescription = The Box AI service is not responding.
# Box AI Q&A file too large error description
boxAI.contentAnswers.largeFileSizeErrorDescription = Box AI won’t be able to access the entire text, which might affect its answers.
# Box AI Q&A file too large error heading
boxAI.contentAnswers.largeFileSizeErrorHeading = The text content of this file is too large for Box AI
# Aria label to show while waiting for the modal to load
boxAI.contentAnswers.loading = Loading...
# Aria label to show while waiting for an answer
boxAI.contentAnswers.loadingAnswer = Loading Answer...
# Label when the suggested questions are loading
boxAI.contentAnswers.loadingSuggestedQuestions = Loading suggestions
# Label when the suggested questions failed to load
boxAI.contentAnswers.loadingSuggestedQuestionsFailed = Suggestions failed to load
# Error tooltip to show inside text area if the user reached the character limit
boxAI.contentAnswers.maxCharactersReachedError = Maximum of {characterLimit} characters reached
# Loading message if there are no citations for an answer
boxAI.contentAnswers.noReferences = Response based on general document analysis
# ARIA label designed for screen readers to enhance clarity during the reading of citations, minimizing confusion.
boxAI.contentAnswers.referenceAriaLabel = Reference {number}
# Error message to be displayed within an answer during streaming mode if there was another error, such as network errors.
boxAI.contentAnswers.responseFailedError = Response Failed
# Error message to be displayed within an answer during streaming mode if the answer was interrupted due to a lack of tokens.
boxAI.contentAnswers.responseInterruptedError = Response Interrupted
# Error message to be displayed within an answer during streaming mode if the answer was stopped using the Stop Response button.
boxAI.contentAnswers.responseStoppedError = Response Stopped
# Retry button label to send again the question to the service
boxAI.contentAnswers.retryResponse = Retry
# Label for the AI agent selector when the user has not selected any agent
boxAI.contentAnswers.selectAgent = Select an Agent
# Button label to stop streaming an answer
boxAI.contentAnswers.stopResponse = Stop Response
# Suggested questions title
boxAI.contentAnswers.suggestedQuestions = Suggested Questions:
# Alt text for user avatar image
boxAI.contentAnswers.userAvatar = User avatar
# Content Answers welcome message for asking questions {Name} is the name of the content
boxAI.contentAnswers.welcomeAskQuestionText = Ask questions about {name}
# Content Answers welcome message for clearing the chat. {type} is the type of content that we are going to query
boxAI.contentAnswers.welcomeClearChatText = This chat will be cleared when you close this {type}
# Content Answers welcome message title
boxAI.contentAnswers.welcomeMessageTitle = Welcome to Box AI
# Text for close button in popup
boxAI.popup.closeButtonText = Close
# Text for copy button in input with copy button indicating copy success
boxAI.textInputWithCopyButton.copyButtonSuccessText = Copied
